/* input[type="password"] {
  color: transparent;
} */



/*//////////////////////////////////////////////////////////////////
[ FONT ]*/
a,
a label {
    cursor: pointer;
}

@font-face {
  font-family: Poppins-Regular;
  src: url('../fonts/poppins/Poppins-Regular.ttf'); 
}

@font-face {
  font-family: Poppins-Medium;
  src: url('../fonts/poppins/Poppins-Medium.ttf'); 
}

@font-face {
  font-family: Poppins-Bold;
  src: url('../fonts/poppins/Poppins-Bold.ttf'); 
}

@font-face {
  font-family: Poppins-SemiBold;
  src: url('../fonts/poppins/Poppins-SemiBold.ttf'); 
}

/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: Poppins-Regular, sans-serif;
}

/*---------------------------------------------*/
a {
	font-family: Poppins-Regular;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
  color: #57b846;
}

/*---------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

p {
	font-family: Poppins-Regular;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

input[type="number"] {
    -moz-appearance: textfield;
    appearance: none;
    -webkit-appearance: none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

textarea {
  outline: none;
  border: none;
}

/* textarea:focus, input:focus {
  border-color: transparent !important; 
} */

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder {color: #999999;}
input:-moz-placeholder {color: #999999;}
input::-moz-placeholder {color: #999999;}
input:-ms-input-placeholder {color: #999999;}

textarea::-webkit-input-placeholder {color: #999999;}
textarea:-moz-placeholder {color: #999999;}
textarea::-moz-placeholder {color: #999999;}
textarea:-ms-input-placeholder {color: #999999;}

label {
  display: block;
  margin: 0;
}

/*---------------------------------------------*/
button:not(.btn-trash) {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
background:url(../images/loading.gif) center center no-repeat;

}


/*//////////////////////////////////////////////////////////////////
[ Utility ]*/
.txt1 {
  /* font-family: Poppins-Regular; */
  font-family: Poppins-SemiBold;
  font-size: 13px;
  line-height: 1.4;
  color: #999999;
}

/*//////////////////////////////////////////////////////////////////
[ login ]*/

.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login100 {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  /* background: #ebeeef; */
}


.wrap-login100 {
  width: 670px;
  /* background: #fff;
  border-radius: 10px; */
  overflow: hidden;
  position: relative;
}

/*==================================================================
[ Title form ]*/
.login100-form-title {
  width: 100%;
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;

  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

  padding: 70px 15px 74px 15px;
}

.login100-form-title-1 {
  /* font-family: Poppins-Bold; */
  /* font-size: 30px; */
  font-size: 20px;
  /* color: #fff; */
  text-transform: uppercase;
  line-height: 1.2;
  text-align: center;
}

.login100-form-title::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  /* background-color: rgba(54,84,99,0.7); */
}


/*==================================================================
[ Form ]*/

.login100-form {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 43px 88px 93px 190px;
}


/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  border-bottom: 1px solid #b2b2b2;
}

.label-input100 {
  font-family: Poppins-Regular;
  /* font-size: 15px; */
  font-size: 14px;
  /* color: #808080; */
  line-height: 1.2;
  text-align: right;

  position: absolute;
  top: 14px;
  left: -105px;
  width: 80px;

}

/*---------------------------------------------*/
.input100 {
  font-family: Poppins-Regular;
  font-size: 15px;
  color: #555555;
  line-height: 1.2;

  display: block;
  width: 100%;
  background: transparent;
  padding: 0 5px;
}

.focus-input100 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.focus-input100::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 1px;
  /* -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  -moz-transition: all 0.6s;
  transition: all 0.6s;
  background: #57b846; */
}


/*---------------------------------------------*/
input.input100 {
  height: 45px;
}


.input100:focus + .focus-input100::before {
  width: 100%;
}

.has-val.input100 + .focus-input100::before {
  width: 100%;
}

/*==================================================================
[ Restyle Checkbox ]*/

.input-checkbox100 {
  display: none;
}

.label-checkbox100 {
  font-family: Poppins-Regular;
  font-size: 13px;
  color: #999999;
  line-height: 1.4;

  display: block;
  position: relative;
  padding-left: 26px;
  cursor: pointer;
}

.label-checkbox100::before {
  content: "\f00c";
  font-family: FontAwesome;
  font-size: 13px;
  color: transparent;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 18px;
  height: 18px;
  border-radius: 2px;
  background: #fff;
  border: 1px solid #e6e6e6;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.input-checkbox100:checked + .label-checkbox100::before {
  color: #57b846;
}

/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

.login100-form-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  /* min-width: 160px; */
  min-width: 60px;
  /* border-radius: 25px; */
  font-family: Poppins-Regular;
  /* height: 50px; */
  height: 40px;
  /* background-color: #57b846; */
  background-color: #008cba !important;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

/* .login100-form-btn:hover {
  background-color: #333333;
}*/


/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 576px) {
  .login100-form {
    padding: 43px 15px 57px 117px;
  }
}

@media (max-width: 480px) {
  .login100-form {
    padding: 43px 15px 57px 15px;
  }

  .label-input100 {
    text-align: left;
    position: unset;
    top: unset;
    left: unset;
    width: 100%;
    padding: 0 5px;
  }
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 2px;
  pointer-events: none;

  font-family: Poppins-Medium;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f06a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 8px;
}

* {
  box-sizing: border-box;
}

#myInput {
  background-image: url('/css/searchicon.png');
  background-position: 10px 12px;
  background-repeat: no-repeat;
  width: 100%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

msg-error {
  color: #c65848;
}

.g-recaptcha.error {
  border: solid 2px #c64848;
  padding: .2em;
  width: 19em;
}

.tab {
  margin-top: 15px;
  overflow: hidden;
  /* border: 1px solid #ccc;
  background-color: #f1f1f1; */
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #e7e5ed;
}

/* Style the tab content */
.tabcontent {
  display: none;
  /* padding: 6px 12px;
  border-top: none; */
  border: 1px solid #ccc;
  animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

#customers {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  /* background-color: #4CAF50;
  color: white; */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}
.company-logo{
  height: 70px;
  max-width: 100%;
}
.app-logo{
  margin-top: -5x;
  height: 250px;
  max-width: 100%;
  padding-top:-20px;
  padding-left:50px;
  padding-bottom:30px;
  }
.login100-form-title{

  padding-bottom: 0;
}
.login100-form{
  padding-top: 0;
}
.login100-form span.label-input100{
  display: block;
  padding-left: 0;
  margin-bottom: 5px;
}
.login100-form input.input100{
  border: 1px solid;
}
.login100-form .wrap-input100{
  border-bottom: none;
  margin-bottom: 15px;
}
.login100-form .flex-sb-m{
  padding-bottom: 0;
  margin: 10px 7px 20px;
}
.login100-form .flex-sb-m div a{
  color: #3f8aee;
}
.content{
  align-items: normal;
  padding: 0;
}
.navbar{
  padding-top: 0;
  background-color: #0082be;
  padding-bottom: 0;
}
.nav-container{
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.navbar-right,
.navbar-left{
  display: flex;
}
.navbar-item{
  display: block;
}
.navbar-item:hover,
.navbar-item.active{
  background-color: #00618e;
}
.navbar-item a{
  padding-left: 10px;
  font-size: 16px;
  color: #fff;
  line-height: 40px;
  padding-right: 10px;
}
.custom-search{
  margin-top: 6px;
  margin-left: 10px;
  width: 30%;
  border: 1px solid #ccc;
  line-height: 36px;
  padding: 0px 10px;
}
.tablinks:not(.active){
  border: 1px solid #ccc;
  border-bottom: none;
}
#project #customers tr:first-child:hover{
  background: #fff;
}
#customers a.button{
  padding: 6px 10px;
  color: #fff;
  background-color: #78ba95;
  -webkit-appearance: initial;
}
#customers .fa-pencil,
#customers .fa-pencil:hover{
  color: #0076ba;
}
.btn-trash{
  clear: both;
  padding: 0 10px;
}
#customers .btn-delete{
  padding: 6px 10px;
  color: #fff;
  background-color: #ff4e16;
}
.new-project{
  padding: 15px;
}
.new-project .wrap-input100{
  display: flex;
  align-items: baseline;
}
.new-project .wrap-input100 > .label-input100{
  position: relative;
  left: 0;
  top: 0;
  width: 115px;
  text-align: left;
}
.new-project .wrap-input100 > input[type="radio"]{
  margin-left: 10px;
  margin-right: 5px;
}
.new-project .wrap-input100 > input[type="file"]{
  padding-top: 8px;
}
.new-project .note{
  margin-left: 105px;
  margin-top: -10px;
  font-size: 14px;
}
.form-footer{
  display: flex;
  width: 100%;
  align-content: center;
}
.form-footer .container-login100-form-btn{
  width: auto;
}
.form-footer .container-login100-form-btn:not(:first-child){
  margin-left: 10px;
}
.form-footer .container-login100-form-btn:not(:first-child) .login100-form-btn{
  color: #333;
  background-color: #dbd7e1;
}
.form-footer a[type="bütton"],
.form-footer a[type="bütton"]:hover{
  margin-left: 10px;
  padding: 0 10px;
  color: #fff;
  line-height: 40px;
  background-color: #ff4e16;
}
.navbar-search{
  display: flex;
  align-items: center;
}
.navbar-search input[type="text"]{
  padding-left: 5px;
  padding-right: 5px;
}
.navbar-search .btn-default{
  max-height: 26px;
  padding: 2px 8px;
  background: #4db9e3;
  border-radius: 0;
}
.navbar-search .fa{
  color: #fff;
}
.page-banner{
  display: flex;
  height: 140px;
  width: 100%;
  align-items: center;
  justify-content: center;
  background-color: #fafafa;
}
.panel{
  padding: 3px;
}
/*.panel:first-child{
  padding-left: 15px;
}
.panel:last-child{
  padding-right: 15px;
}*/
iframe{
    overflow:hidden;
}
.panel .panel-title{
  font-size: 24px;    
  padding: 5px;
  display: flex;
  width: 100%;
  flex: 1;
  align-items: center;
  background-color: #f8f8f8; 
  border: 1px solid #ccc;
}
.panel-title .option-choice:not(select)
{
background: rgb(221, 221, 221);
border: 2px outset rgb(221, 221, 221);  
margin-left:auto 
}

.panel-title select.option-choice   {
margin-left:auto;   }

.map-reset{
position: absolute;
z-index: 1000;
top: 10px;
padding: 0px  10px;
left: 50%;
background: rgb(221, 221, 221) !important;
border: 2px outset rgb(221, 221, 221) !important;
}

.panel > iframe {
  border: 1px solid #ccc !important;
  border-top: none !important;
  overflow: none
}

#sentiments {
width: calc(100%);
margin-left: 0px;
}

.validate-input span.label-input100:after 		{
content: "*";
position: absolute;
color: red;
}
 .highcharts-color-0 {
  fill: rgb(0,255,0);
}
.highcharts-color-1 {
  fill: rgb(255,0,0);
}
.highcharts-color-2 {
  fill: rgb(0,0,150);
}
#container5 {
	height: 400px;
	max-width: 800px;
	min-width: 290px;
	margin: 0 auto;
}
.highcharts-pie-series .highcharts-point {
	stroke: #EDE;
	stroke-width: 2px;
}
.highcharts-pie-series .highcharts-data-label-connector {
	stroke: silver;
	stroke-dasharray: 2, 2;
	stroke-width: 2px;
}

.panel .pie-chart{
  border: 1px solid #ccc !important;
  border-top: none !important;
}

/* Search CSS */
.search-item{
  display: flex;
  padding: 12px 15px 12px 0;
  border: 1px solid #ddd;
}
.search-item:hover{
  border: 1px solid #f3f3f3;
}
.search-header{
  background-color: #f3f3f3;
  text-align: center;
  margin-top: 15px;
  padding: 10px 0px;
}
.search-result{
  width: 100%;
}
.search-result .col-md-2{
  border: none !important;
}
.search-result .thumbnail{
  display: flex;
  flex-direction: column;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.search-result .thumbnail > img{
  height: 120px;
  margin: auto;
}
.excerpet h2 > a{
  font-size: 22px;
  font-weight: bold;
  color: #00618e;
}
.excerpet p{
  text-align: justify;
}


#project tr td:first-child > a {
color: #0082be;
}

#project tr td .dropdown-toggle{  
background-color: #007bff;
}

.project-banner .btn-primary{  
background-color: #007bff;
}

.project-banner .Page-title{
	margin: auto;
	}
	
.panel-title .btn-prev,
.panel-title .btn-next{
background-color: #007bff;   
}

h5.panel-title div[align="right"]{
margin-left:auto;
}